FousDocs

Delete a saved key

Remove a saved service key from your organization.

DELETE/v1/variables/{variable_id}

Requires Authorization: Bearer $FOUS_API_KEY. Create a key.

Path parameters

  • variable_idstringrequired

Response 200

Success

  • successtruerequired
  • dataobjectrequired
    Show child attributesHide child attributes
    • deletedtruerequired

Errors

Every failure is an Error: branch on error.code. The errors guide lists each code.

  • 400
  • 401WWW-Authenticate
  • 402
  • 403
  • 404
  • 408
  • 409
  • 410
  • 413
  • 422
  • 429Retry-After
  • 500
  • 502
  • 503Retry-After
  • 504